
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1740px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/9731231dd7c54d4d3d4f9fd8620f5c87.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/33064a30fc54c2e50b5ee5274c02bc4c.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1970px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1950px; overflow: visible; min-height: 1970px; }
#wb_element_instance0 { top: 38px; left: 570px; min-width: 620px; width: 620px; min-height: 56px; height: 56px; display: block; z-index: 447; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 0px 10px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 30px; left: 0px; min-width: 124px; width: 124px; min-height: 71px; height: 71px; display: block; z-index: 230; }
#wb_element_instance1 img { width: 124px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 30px; left: 130px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; z-index: 213; }
#wb_element_instance3 { top: 80px; left: 130px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 234; }
#wb_element_instance4 { top: 40px; left: 30px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 247; }
#wb_element_instance5 { top: 40px; left: 960px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 248; }
#wb_element_instance6 { top: 640px; left: 0px; min-width: 1200px; width: 1200px; min-height: 56px; height: 56px; display: block; z-index: 117; }
#wb_element_instance7 { top: 810px; left: 620px; min-width: 550px; width: 550px; min-height: 184px; height: 184px; display: block; z-index: 153; }
#wb_element_instance8 { top: 60px; left: 50px; min-width: 1100px; width: 1100px; min-height: 184px; height: 184px; display: block; z-index: 158; }
#wb_element_instance9 { top: 370px; left: 850px; min-width: 200px; width: 200px; min-height: 92px; height: 92px; display: block; z-index: 159; }
#wb_element_instance10 { top: 330px; left: 485px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 160; }
#wb_element_instance10 > .wb_shp { background: #0f3758 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance11 { top: 330px; left: 130px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 161; }
#wb_element_instance11 > .wb_shp { background: #0f3758 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance12 { top: 370px; left: 140px; min-width: 200px; width: 200px; min-height: 92px; height: 92px; display: block; z-index: 162; }
#wb_element_instance13 { top: 370px; left: 496px; min-width: 200px; width: 200px; min-height: 92px; height: 92px; display: block; z-index: 163; }
#wb_element_instance14 { top: 460px; left: 150px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 164; }
#wb_element_instance15 { top: 460px; left: 866px; min-width: 170px; width: 170px; min-height: 48px; height: 48px; display: block; z-index: 165; }
#wb_element_instance16 { top: 460px; left: 504px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 166; }
#wb_element_instance17 { top: 740px; left: 0px; min-width: 1200px; width: 1200px; min-height: 300px; height: 300px; display: block; z-index: 111; }
#wb_element_instance17 > .wb_shp { background: #f5f5f5 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 300px; }
#wb_element_instance18 { top: 760px; left: 620px; min-width: 550px; width: 550px; min-height: 30px; height: 30px; display: block; z-index: 168; }
#wb_element_instance19 { top: 1060px; left: 0px; min-width: 1200px; width: 1200px; min-height: 300px; height: 300px; display: block; z-index: 110; }
#wb_element_instance19 > .wb_shp { background: #f5f5f5 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 300px; }
#wb_element_instance20 { top: 740px; left: 0px; min-width: 600px; width: 600px; min-height: 300px; height: 300px; display: block; z-index: 114; }
#wb_element_instance20 img { width: 600px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 1060px; left: 600px; min-width: 600px; width: 600px; min-height: 300px; height: 300px; display: block; z-index: 169; }
#wb_element_instance21 img { width: 600px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 1080px; left: 30px; min-width: 540px; width: 540px; min-height: 30px; height: 30px; display: block; z-index: 170; }
#wb_element_instance23 { top: 1380px; left: 0px; min-width: 600px; width: 600px; min-height: 300px; height: 300px; display: block; z-index: 116; }
#wb_element_instance23 img { width: 600px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 1380px; left: 0px; min-width: 1200px; width: 1200px; min-height: 300px; height: 300px; display: block; z-index: 107; }
#wb_element_instance24 > .wb_shp { background: #f5f5f5 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 300px; }
#wb_element_instance25 { top: 1400px; left: 630px; min-width: 540px; width: 540px; min-height: 30px; height: 30px; display: block; z-index: 171; }
#wb_element_instance26 { top: 1130px; left: 30px; min-width: 540px; width: 540px; min-height: 184px; height: 184px; display: block; z-index: 156; }
#wb_element_instance27 { top: 1450px; left: 630px; min-width: 540px; width: 540px; min-height: 184px; height: 184px; display: block; z-index: 157; }
#wb_element_instance28 { top: 330px; left: 840px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 112; }
#wb_element_instance28 > .wb_shp { background: #0f3758 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance29 { top: 620px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1080px; height: 1080px; display: block; z-index: 106; }
#wb_element_instance29 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 1080px; }
#wb_element_instance30 { top: 1720px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance31 { top: 84px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
